Rails – 5集合中的ExecJS :: ProgramErrortesting

我创build了一个控制器集合的名称的新项目(安装rails 2.3,然后更新到5.1版本,gem install bundler,捆绑安装,ruby 2.33)..我试图运行collections夹/索引我得到这个错误的Windows 。 我做了一些关于这个错误的研究,遵循了所有的指示

将gem'coffee-script-source','1.8.0'放到我的gem文件中,然后绑定更新coffee-script-source。 我也将应用程序更改为默认值(位于application.html.erb),但是当我将其更改为默认值时,它给了我另一个错误“集合中的Sprockets :: Rails :: Helper :: AssetNotFound#testing资产”default.css“不在资产pipe道中“。

问题:我该如何解决这个错误?

Solutions Collecting From Web of "Rails – 5集合中的ExecJS :: ProgramErrortesting"